/**
 * Middleware responsible for redirecting authenticated users to the dashboard
 */
import store from '@/store/user.vue';
export default function guestMiddleware({ next, router }) {
	  if (localStorage.getItem('token'))
		  return router.push({ name: 'dashboard' });
	return next();
}